bitXmask.h File Reference
`#include "osl/basic_type.h"`
`#include <iosfwd>`

Go to the source code of this file.

## Classes

class | osl::container::BitXmask
| X座標のbitset. More...
class | osl::BitXmask
| X座標のbitset. More...

## Namespaces

namespace | osl
namespace | osl::container

## Functions

bool | osl::container::operator== (BitXmask l, BitXmask r)
bool | osl::container::operator!= (BitXmask l, BitXmask r)
bool | osl::container::operator< (BitXmask l, BitXmask r)
std::ostream & | osl::container::operator<< (std::ostream &, const BitXmask)